$(document).ready(function() {

/* <div id="slider_start">
<img src="design_29/slider/arrowLeft.png" alt="Предыдущее изображение" title="Предыдущее изображение">
<img src="design_29/slider/arrowRight.png" alt="Следующее изображение" title="Следующее изображение">

<div id="gallery">
<div class="active">
<img src="design_29/slider/image1.png">
</div>	
<div>
<img src="design_29/slider/image2.png">
</div>
<div>
<img src="design_29/slider/image3.png">
</div>
</div>
</div> 


#slider_start {width:1200px;height:266px;margin:40px 0 0 13px;position:relative;}
#gallery {height:266px;position:relative;}
img[src*=arrow] {position:absolute;z-index:5;right:5px;top:5px;cursor:pointer;}
img[src*=arrowLeft] {margin-right:44px;}
img[src*=arrowLeft]:active {margin-right:42px;background:url(design_29/bg_slider.png) no-repeat;}
img[src*=arrowRight]:active {margin-right:2px;}
#gallery div{position:absolute;}
#gallery  .active{z-index:2;}
#gallery .preview{z-index:1;}
#gallery > div{z-index:0;}
*/

//GALLERY
$('img[src*=Right]').click(function() {
	var activeBlock = $('div.active');
	var nextBlock = $('div.active').next();
	
	if(nextBlock.length == 0)
	nextBlock = $('div#gallery div:first');
	
	activeBlock.removeClass('active').addClass('preview');
	nextBlock.css({'opacity':'0'}).addClass('active').animate({'opacity':'1'},500,
		function(){
			activeBlock.removeClass('preview');
			}
	);
});


$('img[src*=Left]').click(function() {
	var activeBlock = $('div.active');
	var nextBlock = $('div.active').prev();
	
	if(nextBlock.length == 0)
	nextBlock = $('div#gallery div:last');
	
	activeBlock.removeClass('active').addClass('preview');
	nextBlock.css({'opacity':'0'}).addClass('active').animate({'opacity':'1'},500,
		function(){
			activeBlock.removeClass('preview');
		}
	);
});








});








